Summary: Have X and VNC act as if they were two displays on the same machine.
Name: x2vnc
Version: 1.31
Release: fr1
Copyright: GPL
Group: User Interface/Desktops
Source: http://www.hubbe.net/~hubbe/%{name}-%{version}.tar.gz
URL: http://www.hubbe.net/~hubbe/x2vnc.html
BuildRoot: %{_tmppath}/%{name}-root
Requires: XFree86, vnc

%description
This program merges the capabilities of x2x and vncviewer.
It will allow a machine with an X display and a machine with a VNC server
running on it's main screen to act as if they were two displays connected
to one machine. When you move your mouse pointer off the screen in a
direction of your choosing, the pointer will appear on the other screen
instead.

%prep
%setup -q

%build
xmkmf
make

%install
rm -rf %{buildroot}
install -D -m 755 %{name} %{buildroot}%{_bindir}/%{name}
install -D -m 644 %{name}.man %{buildroot}%{_mandir}/man8/%{name}.8

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc COPYING ChangeLog README
%{_bindir}/%{name}
%{_mandir}/man8/%{name}.8*

%changelog
* Sun Dec 30 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 1.3.1.

* Sun Oct 21 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Rebuilt for Red Hat 7.2.
- Added man page to be included.

* Wed Jul 25 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Initial RPM release.

